- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libvisio::VSDEndTextObjectOutputElement Class Reference
Inheritance diagram for libvisio::VSDEndTextObjectOutputElement:

## Public Member Functions
| VSDEndTextObjectOutputElement ()
virtual | ~VSDEndTextObjectOutputElement ()
virtual void | draw (libwpg::WPGPaintInterface *painter)
virtual VSDOutputElement * | clone ()
Public Member Functions inherited from libvisio::VSDOutputElement
| VSDOutputElement ()
virtual | ~VSDOutputElement ()

## Constructor & Destructor Documentation

libvisio::VSDEndTextObjectOutputElement::VSDEndTextObjectOutputElement | ( |  | ) |

Referenced by clone().

virtual libvisio::VSDEndTextObjectOutputElement::~VSDEndTextObjectOutputElement | ( |  | ) |
| inline virtual

## Member Function Documentation

virtual VSDOutputElement* libvisio::VSDEndTextObjectOutputElement::clone | ( |  | ) |
| inline virtual

Implements libvisio::VSDOutputElement.

void libvisio::VSDEndTextObjectOutputElement::draw | ( | libwpg::WPGPaintInterface * | painter | ) |
| virtual

Implements libvisio::VSDOutputElement.

The documentation for this class was generated from the following file:

- VSDOutputElementList.cpp